/* jost-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 400;
  src: url('/extras/etc/fonts/jost-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/extras/etc/fonts/jost-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/jost-v20-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/extras/etc/fonts/jost-v20-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/extras/etc/fonts/jost-v20-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/extras/etc/fonts/jost-v20-latin-regular.svg#Jost') format('svg'); /* Legacy iOS */
}
/* jost-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Jost';
  font-style: normal;
  font-weight: 700;
  src: url('/extras/etc/fonts/jost-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/extras/etc/fonts/jost-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/jost-v20-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/extras/etc/fonts/jost-v20-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/extras/etc/fonts/jost-v20-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/extras/etc/fonts/jost-v20-latin-700.svg#Jost') format('svg'); /* Legacy iOS */
}
/* cormorant-garamond-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  src: url('/extras/etc/fonts/cormorant-garamond-v21-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/extras/etc/fonts/cormorant-garamond-v21-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/cormorant-garamond-v21-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/extras/etc/fonts/cormorant-garamond-v21-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/extras/etc/fonts/cormorant-garamond-v21-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/extras/etc/fonts/cormorant-garamond-v21-latin-regular.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}
/* cormorant-garamond-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 700;
  src: url('/extras/etc/fonts/cormorant-garamond-v21-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/extras/etc/fonts/cormorant-garamond-v21-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/extras/etc/fonts/cormorant-garamond-v21-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/extras/etc/fonts/cormorant-garamond-v21-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/extras/etc/fonts/cormorant-garamond-v21-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/extras/etc/fonts/cormorant-garamond-v21-latin-700.svg#CormorantGaramond') format('svg'); /* Legacy iOS */
}

/* 
font-family: 'Jost', sans-serif;
font-family: "Cormorant Garamond", serif;
*/

/* site vars */

:root {
	--header-width: 1296px;
	--header-padding: 16px;
	--header-bg: #FFFFFF;
	--header-content: var(--dark-blue);
	--header-underline: 3px solid #D61F08;
	
	--topRight-button:var(--dark-teal);
	--topRight-buttonText:var(--white);
	--topRight-buttonBorder:1px solid var(--dark-teal);
	--topRight-buttonHover:var(--white);
	--topRight-buttonHoverText:var(--dark-teal);
	
	--nav-link:var(--dark-blue);
	--nav-hover-bg:var(--dark-teal);
	--nav-hover-link:var(--white);
		
	--content-width: 1296px;
	--content-padding: 16px;	

	--main-font: 'Jost', sans-serif;
	--heading-font: "Cormorant Garamond", serif;

	--link-color: #006476;
	--link-hover: #303030;
	
	--dark-teal: #006476;
	--dark-grey: #303030;
	--dark-blue: #011e30;
	--grey: #303030;  
	--white: #ffffff;
	--light-cyan: #ecf1f1;
	--light-teal: #d9ecee;
	--sky-blue: #aedfe8;
}

body {
	font-size: 1.125rem;
	margin: 0px auto;
	font-family: var(--main-font);
	color: var(--dark-grey);
}
	
p,li {line-height:140%;}

/**************** header *****************************/




/**************** header16  *****************************/









/**************** nav - topnav *************************/


html .mlddm {display:flex;justify-content:space-between;}

/* top level */
.mlddm li a, .mlddm li a#buttonnohover {	
		padding: 0 10px;
		line-height: 40px;
		color: var(--nav-link);
		border-radius: 12px;
}
.mlddm li a:hover,
.mlddm li a.selected,
.mlddm li a.selected:hover	{
	color:var(--nav-hover-link);
	background: var(--nav-hover-bg);
}

/* drop down list */

	.mlddm ul {
		margin-top: 46px !important;
		transition:margin ease 0.5s;
		border: 1px solid var(--white);
		border-top: none;
	}
	.shrink .mlddm ul {margin-top: 28px !important;}

	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 16px 0 6px;
		text-align:left;
		background-color: var(--dark-teal);	
		color:var(--white); 
		border-radius:0;
	}
	.mlddm ul li a:hover,
	.mlddm ul li a.selected,
	.mlddm ul li a:hover.selected,
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: var(--black);background-color:var(--light-cyan);}

	

	
/******** nav - switch to mobile **********************/


		
/**************** nav - mobile header *************************/

/* hamburger menu positioning & style */

.slicknav_icon-bar {background-color:var(--dark-teal);}
.slicknav_menutxt {display:none;}

.slicknav_icon-bar:nth-child(1) {width:21px;}
.slicknav_icon-bar:nth-child(2) {width:23px;}
.slicknav_icon-bar:nth-child(3) {width:16px;}

/* menu style */

.slicknav_nav li {font-size:1rem}

/* open row colours */

.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a {
	background-color:var(--dark-teal);
	color:var(--white);
}
.slicknav_nav li.slicknav_open > {color:#fff;}		
.slicknav_btn {
	outline:none;
	height:auto
}


/**************** footer *****************************/

.footer {
	background-color: var(--light-cyan);
	color: var(--dark-grey);
}
.footerInfo {
	max-width:var(--content-width);
	padding:20px var(--content-padding);
	margin:auto;
}

@media (min-width:640px) {
	.footerInfo {
		display:grid;
		grid-template-columns:1fr 1fr;
		gap:4%;		
	}
	.footerInfo__Col2 {
		text-align:right;
	}
}
.footerInfo p 	{
	margin-bottom:18px;
	line-height:160%;
}
.footerInfo	a 	{
	color:var(--dark-grey);
	text-decoration:none;
}
.footerInfo a:hover {color:var(--dark-grey);}

.footerContact {
    display: flex;
    justify-content: right;
    gap: 24px;
    flex-wrap: wrap;
}
.footerContact img {
    position: relative;
    top: 3px;
}

.footerBase	{
	max-width:var(--content-width);
	padding: 10px var(--content-padding);
	margin:auto;
	line-height:160%;
	font-size:0.750rem;
	display:grid;
	grid-template-columns: 66% 1fr;
}
.footerRight {
	text-align:right;
}
.footerBase a {font-size:1em;color:var(--dark-grey);}
.footerBase a:hover	{color:var(--grey);}




/**************** Slideshow *****************************/

.galleria-image-nav {display:none}    

/**************** content *****************************/

.middle {
	max-width:var(--content-width);
	padding: var(--content-padding);
	margin: auto;
}
.crumb {
	padding:16px;
	font-size:0.813em;
	color:#999999;
}
.crumb a {
	color:#999999;
	font-size:1em;
}
.crumb a:hover {color:#325678;}

.colourRow	{background: #f0f0f0;}

.center {text-align:center;}
.bgCenter {background-position: center;}

/* general */
a 			{color: var(--link-color);font-size:1em;text-decoration:none;}
a:hover	{color: var(--link-hover);}
a img		{border:0;}

.leftAlignImageArticle ul {position: relative;left: 40px;}

.whiteText p {color:var(--white);}
.whiteText .introText,.home .whiteText .introText, .whiteText a, .home .whiteText h2 span, .whiteText h2 {color:var(--light-teal);}
.colourBox {background-color:var(--dark-teal);padding: 50px 50px 100px;border-radius: 15px;}

.oneLineCTA .rightAlignImageArticle {
	display: flex;
	flex-wrap: wrap;
	gap: 25px;
	justify-content: space-between;
}

.oneLineCTA .rightAlignImageArticle.clearfix::after {
	display:none;
}
.altFont p.introText {font-family:var(--heading-font);}

.noMarTop h2 {margin-top:0;}

h1 {font-size: 2.625rem;color:var(--dark-blue);font-weight:400;margin-top:0;font-family:var(--heading-font);}
h2 {font-size: 2.375rem;color:var(--dark-blue);font-weight:400;font-family:var(--heading-font);}
h3 {font-size: 1.500rem;color:var(--dark-teal);font-weight:700;font-family:var(--main-font);}
h4 {font-size: 1.250rem;color:var(--dark-blue);font-weight:700;font-family:var(--main-font);}
h5 {font-size: 1.375rem;color:var(--dark-blue);font-weight:400;margin-top:0;font-family:var(--heading-font);}
h6 {font-family:var(--heading-font);font-size:4.250rem;font-weight:700;color:var(--sky-blue);margin: 32px 0;}

h1 span {color:var(--dark-teal);font-style: italic;}
h5 span {color:var(--dark-teal);}

.home h1 {font-family:var(--main-font);font-size:1.500rem;color:var(--dark-teal);}
.home h2 {font-size:2.500rem;}
.home h2 span {color:var(--dark-teal);font-style: italic;}
.home h3 {font-size:1.125rem;font-weight:400;}

a.silentLink {color: inherit;font-size: 1.000em;text-decoration: none;}
a.silentLink:hover {text-decoration: underline;}
.editOn .silentLink {text-decoration: underline;}

.introText {color:var(--dark-teal);}
.home .introText {font-family:var(--heading-font);color:var(--grey);font-size:1.750rem;font-style: italic;}

p, ul, li		{margin-top:0;}
.formRequired	{color:#cc0000;font-size:0.625em;}

.linkButton_Cont {
	gap: 25px;
	display: flex;
	flex-wrap:wrap;
}
.center .linkButton_Cont {justify-content:center;}

.linkButton, .button {min-width:200px;}

.linkButton,
.altButton .linkButton_Cont .linkButton:nth-child(2), 
.button {
	display:inline-block;
	padding:8px 18px;
	background-color: var(--dark-teal);
	color:var(--white);
	border:1px solid var(--dark-teal);
	font-size:1.000rem;
	text-decoration: none;
	border-radius:26px;
	text-align:center;
	font-weight:400;
	transition: ease 0.3s;
	font-family: var(--main-font);
	-webkit-appearance: none;
}
.linkButton:hover,
.altButton .linkButton_Cont .linkButton:nth-child(2):hover, 
.button:hover {
	background-color: var(--white);
	color:var(--dark-blue);
}

.linkButton_Cont .linkButton:nth-child(2), .altButton .linkButton, .whiteText .linkButton_Cont .linkButton, .whiteText .button {
	background-color: var(--white);
	color:var(--dark-blue);
}
.whiteText .linkButton_Cont .linkButton:hover, .whiteText .linkButton_Cont .linkButton:nth-child(2):hover, .whiteText .button:hover {
	background-color: var(--light-cyan);
	color: var(--dark-blue);
	scale: 1.05;
}
.linkButton_Cont .linkButton:nth-child(2):hover, .altButton .linkButton:hover {
	background-color: var(--dark-teal);
	color:var(--white);
}

.oneLineCTA .linkButton {
	max-height: 41px;
	margin: auto;
}

.go-top {
	bottom: 66px;
}

/**************** home *****************************/

.highlightBox {text-align:center;}

.boxColumns .columns2 .wobject {border-radius: 16px;}
.boxColumns .columns2 .wobjectArticle {
	border: 1px solid var(--dark-teal);
	border-radius: 16px;
	transition: box-shadow 0.3s ease;
    margin: 6px;
}

.fullLink div {
    padding: 30px 30px 40px;
}
a.fullLink p {color:var(--dark-grey);}

.boxColumns .columns2 .wobjectArticle {
    
}

.boxColumns .columns2 .wobjectArticle:hover {
    webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.75);
}

@media (min-width:640px) {
	.boxColumns .columns2 .wobject:nth-child(1) .wobjectArticle,
	.boxColumns .columns2 .wobject:nth-child(4) .wobjectArticle {
		background-color: var(--light-cyan);
	}

	.boxColumns .columns2 .wobject:nth-child(2) .wobjectArticle,
	.boxColumns .columns2 .wobject:nth-child(3) .wobjectArticle {
		background-color: var(--white);
	}
}
@media (max-width:639px) {
	.boxColumns .columns2 .wobject:nth-child(1) .wobjectArticle,
	.boxColumns .columns2 .wobject:nth-child(3) .wobjectArticle {
		background-color: var(--light-cyan);
	}

	.boxColumns .columns2 .wobject:nth-child(2) .wobjectArticle,
	.boxColumns .columns2 .wobject:nth-child(4) .wobjectArticle {
		background-color: var(--white);
	}
}
.heroTestimonial {
	border-left: 3px solid var(--dark-teal);
	padding-left: 32px;
}
.heroTestimonial p {
	font-style:italic;
	font-family:var(--heading-font);
	font-size:1.563rem;
	color: var(--dark-grey);
}
.heroTestimonial h3 {
	margin-bottom:0;
	font-size: 1.125rem;
	font-weight: 400;
}

.testimonialRow .columns3 .wobject {
	background-color: var(--light-cyan);
	border-radius: 16px;
	padding: 24px 24px 64px;
	position: relative;
}
.testimonialRow .columns3 .wobject  h3 {
	position: absolute;
	bottom: 0;
	font-size: 1.125rem;
    font-weight: 400;
	padding: 0 24px;
	left: 0;
}

.whitepaperContact {
	display: grid;
	gap: 20px;
}

/********** Input fields ******************/

input[type="text"],
input[type="password"],
input[type="tel"],
textarea,
select {
	font-family: var(--main-font);
}


/***** Half Images *****/


@media (min-width:801px){
	.halfContent {display:flex;justify-content:center;}
	.halfImageLeft > div {width:50%;}
	.halfImageRight > div {width:50%;}
	.halfContent .wobject, 
	.halfContent .wobjectArticle {
		height:100%;
	}
	.halfImage {
		height:100%;
		background-position:top center;
		background-repeat: no-repeat;
		background-size:cover;
	}
	.halfText .wobjectArticle {max-width:817px;}
	.halfText.htLeft .wobjectArticle {float:right;padding:0 56px 26px 0;}
	.halfText.htRight .wobjectArticle {float:left;padding:30px 0 30px 56px;}
}
@media (max-width:1672px){
	.halfText.htLeft .wobjectArticle {padding-left:16px;}
	.halfText.htRight .wobjectArticle {padding-right:16px;}
}
@media (max-width:1671px){
	.halfText.htLeft .wobjectArticle {padding-right:16px;}
	.halfText.htRight .wobjectArticle {padding-left:16px;}
}
@media (max-width:800px){
	.halfContent {display:flex;flex-wrap:wrap}
	.halfImageLeft > div:first-child {width:100%;order:1}
	.halfImageLeft > div:last-child {width:100%;order:2;padding-bottom:30px;}
	.halfImageRight > div:first-child {width:100%;order:2;padding-bottom:30px;}
	.halfImageRight > div:last-child {width:100%;order:1;}

	.halfText {padding:30px 0}
	.halfImage {
		height:260px;
		background-position:center center;
		background-repeat: no-repeat;
		background-size:cover;
	}
}